@charset "utf-8";

#fv { background: url(../images/common/fv.jpg) center center no-repeat; background-size: cover;}

#main_contact { background: #eaf0f3; padding: 70px 0;}
#main_contact #c_wrap { width: 685px; margin: 0 auto; background: #fff; padding: 50px 55px 70px;}
#main_contact #c_wrap .intro { font-size: 14px; font-family: 'Noto-Sans-JP-DemiLight'; line-height: 27px; border-bottom: solid 1px #000; padding: 0 0 40px; margin: 0 auto 20px;  }
#main_contact #c_wrap .intro span { display: block; padding: 10px 0 0; line-height: 27px; }
#main_contact #c_wrap .intro strong { color: #d10005; }

#main_contact #c_wrap .info_box { border-bottom: 1px solid #767678; padding: 0 0 30px; margin: 0 0 25px;}
#main_contact #c_wrap .info_box h4 { float: left; font-size: 15px; width: 330px; padding: 0 0 0 20px; line-height: 27px;}
#main_contact #c_wrap .info_box p { float: left; width: 270px; margin: 0 0 0 40px;}
#main_contact #c_wrap .info_box p span { display: block; font-family: Helvetica; font-weight: bold; font-size: 36px; background: url(../images/contact/tel.gif) left 5px no-repeat; padding: 0 0 0 20px; line-height: 100%;}
#main_contact #c_wrap .info_box p small { font-size: 14px; padding: 0 0 0 20px; }

#main_contact #c_wrap table { width: 100%; font-size: 16px; text-align: left;}
#main_contact #c_wrap table tr th { font-family: 'Noto-Sans-JP-Bold'; vertical-align: center; border-bottom: 1px solid #ebebeb; width: 165px; text-align: left;}
#main_contact #c_wrap table tr th span { color: #d10005;}
#main_contact #c_wrap table tr td { padding: 30px 0; border-bottom: 1px solid #ebebeb; font-size: 15px;}
#main_contact #c_wrap table tr td input[type="text"]::-webkit-input-placeholder,
#main_contact #c_wrap table tr td input[type="text"]::-moz-placeholder,
#main_contact #c_wrap table tr td input[type="text"]::-moz-placeholder,
#main_contact #c_wrap table tr td textarea::-webkit-input-placeholder,
#main_contact #c_wrap table tr td textarea::-moz-placeholder,
#main_contact #c_wrap table tr td textarea::-moz-placeholder { color: #939393; font-size: 14px;}
#main_contact #c_wrap table tr td span { padding: 0 0 0 22px;}
#main_contact #c_wrap table tr.bottom th,
#main_contact #c_wrap table tr.bottom td { border: none;}
#main_contact #c_wrap table tr.bottom th { vertical-align: top; padding: 45px 0 0; }
#main_contact #c_wrap table tr.postcode th { vertical-align: top; padding: 40px 0 0; }
#main_contact #c_wrap table tr.mail th { vertical-align: top; padding: 40px 0 0; }
#main_contact #c_wrap table tr.mail td span { display: block; padding: 10px 0 0;}
#main_contact #c_wrap table tr.address input[type="text"].long { margin: 15px 0 0;}
#main_contact #c_wrap table input[type="text"],
#main_contact #c_wrap table textarea { border: none;-webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; background: #ebebeb; padding: 15px 0 15px 15px; width: 519px; resize: vertical;}
#main_contact #c_wrap table input[type="text"].width01 { width: 210px; margin: 0 0 0 15px;}
#main_contact #c_wrap table input[type="text"].width02 { width: 245px;}
#main_contact #c_wrap p.btn { padding: 15px 0 0; width: 510px; margin: 0 auto; }
#main_contact #c_wrap p.confirm input[type="submit"] { width: 265px; height: 55px; line-height: 55px; font-size: 18px; background: #000; color: #fff; }
/* ------------------------------------------------------------ エラー画面 */
.note h3 { font-size: 24px; text-align: center; }
.note .caution { border: solid 1px #000; font-size: 16px; text-align: center; padding: 15px 5%; margin: 15px auto 25px; }
.note .alert span { display: block; padding: 0 0 10px; font-size: 16px; text-align: center; }
.note .btn a { display: inline-block; *display: inline; *zoom: 1; width: 250px; font-size: 16px; background: #16588b; color: #fff; text-align: center; padding: 15px 0; margin: 0 auto; }
/* ------------------------------------------------------------ 確認画面 */
.note table { margin: 0 auto 40px; }
.note .btn input { display: inline-block; *display: inline; *zoom: 1; width: 250px; font-size: 16px; background: #8c161e !important; color: #fff; text-align: center; padding: 16px 0; margin: 0 auto; vertical-align: top; margin: 0 0 0 10px; }
/* ------------------------------------------------------------ サンクス */
#thanks .small { padding: 0 0 30px; text-align: center; font-size: 14px; }



/* ------------------------------------------------------------ mobile */
@media only screen and (max-width:640px){


#main_contact { background: #efefef; padding: 35px 3% 50px;}
#main_contact #c_wrap { width: 90%; margin: 0 auto; background: #fff; padding: 25px 5% 50px;}
#main_contact #c_wrap .intro { padding: 0 0 20px; margin: 0 auto; }
#main_contact #c_wrap h3 { text-align: center; font-size: 20px; padding: 0;}
#main_contact #c_wrap p.text { line-height: 27px; padding: 0 0 25px; border-bottom: 1px solid #767678; margin: 0 0 10px; font-size: 13px; text-align: left;}
#main_contact #c_wrap .info_box { border-bottom: 1px solid #767678; padding: 0 0 15px; margin: 0 0 25px;}
#main_contact #c_wrap .info_box h4 { float: none; font-size: 15px; width: 100%; padding: 0 0 0 20px; line-height: 27px;}
#main_contact #c_wrap .info_box p { float: none; width: 100%; margin: 15px auto 0; text-align: center;}
#main_contact #c_wrap .info_box p span { display: inline-block; *display: inline; *zoom: 1;; font-family: Helvetica; font-weight: bold; font-size: 30px; background: url(../images/contact/tel.gif) left 5px no-repeat; padding: 0 0 0 20px; line-height: 100%;}
#main_contact #c_wrap .info_box p small { font-size: 14px; padding: 10px 0 0 20px; display: block;}
#main_contact #c_wrap table { width: 100%; font-size: 14px; text-align: left;}
#main_contact #c_wrap table tr th { font-family: 'Noto-Sans-JP-Medium'; vertical-align: text-top; padding: 30px 0 5px; border-bottom: 1px solid #ebebeb; width: 100%; display: block;}
#main_contact #c_wrap table tr th span { color: #d10005;}
#main_contact #c_wrap table tr td { padding: 15px 0; border-bottom: none; display: block; }
#main_contact #c_wrap table tr td span { padding: 0 0 0 12px;}
#main_contact #c_wrap table tr.bottom th,
#main_contact #c_wrap table tr.bottom td { border: none;}
#main_contact #c_wrap table tr.bottom td { padding: 0;}
#main_contact #c_wrap table tr.bottom th { border-bottom: 1px solid #ebebeb; padding: 30px 0 0; margin: 0 auto 10px; }
#main_contact #c_wrap table tr.mail th { padding: 30px 0 0; }
#main_contact #c_wrap table tr.mail span { padding: 10px 0 0;}
#main_contact #c_wrap table tr.postcode th { padding: 30px 0 0; }
#main_contact #c_wrap table tr.address input[type="text"].long { margin: 10px 0 0;}
#main_contact #c_wrap table input[type="text"],
#main_contact #c_wrap table textarea { border: none;-webkit-appearance: none; -moz-appearance: none; appearance: none; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; background: #ebebeb; padding: 10px 0 10px 3%; width: 97%;}
#main_contact #c_wrap table input[type="text"].width01 { width: 35%; margin: 0 0 0 10px;}
#main_contact #c_wrap table input[type="text"].width02 { width: 60%;}
#main_contact #c_wrap p.btn { padding: 30px 0 0; width: 240px; margin: 0 auto; }
#main_contact #c_wrap p.btn input[type="submit"] { width: 240px; height: 50px; line-height: 50px; font-size: 14px; color: #fff; }

/* ------------------------------------------------------------ check */
.note h3 { font-size: 24px; padding: 0 0 15px; text-align: center;}
.note p { font-size: 16px; }
.note p.caution { font-size: 14px; }
.note .alert span { font-size: 15px; }
.note p.btn a { background: #16588b; border: none; color: #fff; padding: 5px 0; width: 240px; height: 50px; line-height: 50px; cursor: pointer; font-size: 16px; display: inline-block; *display: inline; *zoom: 1; margin: 0 0 15px; font-size: 14px;}
/* ------------------------------------------------------------ 確認画面 */
.note table { margin: 0 auto; }
.note .btn input { display: inline-block; *display: inline; *zoom: 1; width: 240px; height: inherit !important; line-height: inherit !important; font-size: 16px; background: #8c161e !important; color: #fff; text-align: center; margin: 0 auto; vertical-align: top; }

#thanks { padding: 30px 0 0; }
#thanks .note p.btn a { float: none; }
#thanks .caution p { font-size: 14px; }
}